KeyMXAO=34,0,0,0
KeyMatsoDOF=33,0,0,0
Effects=Vibrance.fx,MagicBloom.fx,Border.fx,DOF.fx,Tonemap.fx,FXAA.fx,LightDoF.fx,MXAO.fx,Technicolor2.fx
Techniques=Border,MatsoDOF,FXAA,LightDoF_AutoFocus,LightDoF_Far,MagicBloom,MXAO,Technicolor2,Tonemap,Vibrance
KeyLightDoF_Far=19,0,0,0
TechniqueSorting=LeiFx_Tech,AdaptiveFog,AdaptiveSharpen,AmbientLight,ASCII,BloomAndLensFlares,Border,Cartoon,CA,Clarity,ColorMatrix,Colourfulness,AdvancedCRT,Curves,Daltonize,Deband,KNearestNeighbors,NonLocalMeans,DepthHaze,DisplayDepth,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,DPX,EGAfilter,Emphasize,HDR,MotionBlur,FilmGrain,FilmGrain2,FilmicPass,Mode1,Mode2,Mode3,FXAA,GaussianBlur,GlitchB,HighPassSharp,HQ4X,Levels,LiftGammaGain,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,LumaSharpen,LUT,MagicBloom,Monochrome,MultiLUT,MXAO,Nightvision,Nostalgia,PerfectPerspective,ReflectiveBumpmapping,Tint,SMAA,SurfaceBlur,Technicolor,Technicolor2,TiltShift,Tonemap,UIMask_Top,UIMask_Bottom,Vibrance,Vignette
KeyBorder=35,0,0,0

[Border.fx]
border_width=0.000000,120.000000
border_ratio=2.350000
border_color=0.000001,0.000001,0.000001

[MagicBloom.fx]
fBloom_Intensity=0.066000
f2Adapt_Clip=0.000000,1.000000
fBloom_Threshold=1.000000
fDirt_Intensity=0.000000
fExposure=0.500000
fAdapt_Speed=0.100000
fAdapt_Sensitivity=1.000000
iAdapt_Precision=1076677837
iDebug=0

[DOF.fx]
fADOF_ShapeCurvatureAmount=0.300000
DOF_AUTOFOCUS=1
DOF_FARBLURCURVE=3.415000
DOF_MOUSEDRIVEN_AF=0
fGPDOFBiasCurve=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
fGPDOFChromaAmount=0.150000
DOF_INFINITEFOCUS=0.921000
DOF_MANUALFOCUSDEPTH=1.000000
DOF_FOCUSSAMPLES=3
bADOF_ShapeApertureEnable=0
DOF_NEARBLURCURVE=1000.000000
DOF_FOCUSRADIUS=0.200000
fRingDOFFringe=0.500000
bGPDOFPolygonalBokeh=1
fGPDOFBrightnessMultiplier=2.000000
DOF_BLURRADIUS=2.000000
iRingDOFSamples=6
fADOF_BokehCurve=4.000000
iRingDOFRings=4
fRingDOFThreshold=0.700000
fGPDOFBrightnessThreshold=0.500000
fRingDOFGain=27.000000
bADOF_ShapeCurvatureEnable=0
fRingDOFBias=0.000000
iMagicDOFBlurQuality=8
bADOF_ImageChromaEnable=0
fMagicDOFColorCurve=4.000000
iGPDOFQuality=6
iGPDOFPolygonCount=5
fADOF_ShapeRotation=0.000000
fADOF_ShapeChromaAmount=0.125000
fGPDOFBias=10.000000
bMatsoDOFChromaEnable=1
fADOF_SmootheningAmount=1.000000
fMatsoDOFChromaPow=1.400000
fMatsoDOFBokehCurve=8.000000
iMatsoDOFBokehQuality=2
iADOF_ShapeQuality=17
fMatsoDOFBokehAngle=0.000000
bADOF_RotAnimationEnable=0
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeWeightAmount=1.000000
bADOF_ShapeAnamorphEnable=0
fADOF_ShapeAnamorphRatio=0.200000
bADOF_ShapeDistortEnable=0
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeWeightCurve=4.000000
bADOF_ShapeChromaEnable=0
bADOF_ShapeDiffusionEnable=0
fADOF_ShapeDiffusionAmount=0.100000
bADOF_ShapeWeightEnable=0
iADOF_ShapeChromaMode=3
iADOF_ImageChromaHues=5
fADOF_ImageChromaCurve=1.000000
fADOF_ImageChromaAmount=3.000000

[FXAA.fx]
Subpix=0.250000
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000

[Tonemap.fx]
Gamma=0.970000
Bleach=0.300000
Defog=0.060000
Exposure=-0.060000
Saturation=0.040000
FogColor=0.454902,0.349020,0.254902

[LightDoF.fx]
fLightDoF_Width=10.840000
f2LightDoF_CA=0.000000,1.000000
f2Bokeh_AutoFocusCenter=0.650000,0.900000
fLightDoF_Amount=0.200000
bLightDoF_UseCA=0
bLightDoF_AutoFocus=1
fLightDoF_ManualFocus=0.000000
bLightDoF_UseMouseFocus=0
fLightDoF_AutoFocusSpeed=0.030000

[MXAO.fx]
fMXAOAmbientOcclusionAmount=0.330000
bMXAOSmoothNormalsEnable=0
fMXAOIndirectLightingAmount=4.000000
fMXAOFadeoutStart=1.000000
iMXAOBayerDitherLevel=3
fMXAONormalBias=0.048000
fMXAOIndirectLightingSaturation=1.000000
iMXAOSampleCount=20
fMXAOSampleRadius=1.000000
fMXAOBlurSharpness=2.000000
fMXAOBlurSteps=2
bMXAODebugViewEnable=0
fMXAOFadeoutEnd=1.000000

[Technicolor2.fx]
Saturation=0.690000
ColorStrength=0.105882,0.819608,0.313726
Brightness=0.990000
Strength=0.450000

[Vibrance.fx]
Vibrance=-0.110000
VibranceRGBBalance=1.000000,1.000000,1.000000

